× Spørsmål rundt sikkerhet og eventuelle sikkerhetsproblemer ("hacking" eller mistanke om dette).

Domeneshop godtar ikke Zen Cart!

Domeneshop godtar ikke Zen Cart! opprettet av Thomas Reite

Jeg mottok en e-post fra Domeneshop for noen dager siden, med følgende innhold:

"Vi gjør spesielt oppmerksom på at Zen Cart ikke finnes i noen sikker
og stabil versjon. Det finnes en eksperimentell versjon i 2.0-serien
som hevdes å ha rettet sikkerhetshull, men det er ukjent hvor stabil
denne er. Dere må derfor finne annen programvare om ikke eksperimentell
2.0 er godt nok."

Domeneshop truer altså med å stenge nettsiden min hvis jeg fortsetter å bruke Zen Cart 1.3.8.

Så vidt jeg vet finnes ingen Zen Cart versjon 2.0. Hva skal jeg gjøre nå?
16/12/2011 14:15 #5226

Vennligst Logg inn eller Registrer konto for å bli med i samtalen.

Besvart av Rune Rasmussen i emne Sv: Domeneshop godtar ikke Zen Cart!

Domeneshop er ganske så latterlig, og må vel snart bare slutte som host ettersom de snart sier at alt er usikkert. De har flere ganger vist at de ikke har peiling på det de driver med, eller programvarene de omtaler som usikre.

Problemet er ikke programvaren til kundene, men deres egen programvare og konfigurasjon av denne.

Bytt til Netbox, PRO ISP eller andre som har sikret sine servere på egen side av bordet - og ikke bare skylder på kundene og programvaren de bruker!

Men når det er sagt, versjon 1.3.8 er USIKKER - og du burde ha oppdatert til 1.3.9h (som er sikker) for lenge siden. ;)
16/12/2011 14:30 #5227

Vennligst Logg inn eller Registrer konto for å bli med i samtalen.

arastta logo horizontal 326x58

opencart logo 298x58

vm logo 220x58

woocommerce logo 286x58

zen cart logo 217x58